# gtk+ ja.po.
# Copyright (C) 1998,2000-2010 Free Software Foundation, Inc.
# Yasuhiro SHIRASAKI <yasuhiro@awa.tohoku.ac.jp>, 1998.
# Yukihiro Nakai <nakai@gnome.gr.jp>, 2000-2001.
# Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>, 2002, 2009-2010.
# Akira TAGOH <tagoh@gnome.gr.jp>, 2002.
# Takeshi AIHANA <takeshi.aihana@gmail.com>, 2003-2009.
# KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>, 2003.
# Satoru SATOh <ss@gnome.gr.jp>, 2006.
# Nishibori Kiyotaka <ml.nishibori.kiyotaka@gmail.com>, 2009-2010.
# Masato Hashimoto <cabezon.hashimoto@gmail.com>, 2010.
# IWAI, Masaharu <iwaim.sub@gmail.com>, 2010.
# Jiro Matsuzawa <jmatsuzawa@gnome.org>, 2011, 2012, 2013, 2014, 2015, 2016.
# Shushi KUROSE <md81bird@hitaki.net>, 2013.
# Hajime Taira <htaira@redhat.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gtk+ master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-04 02:35+0200\n"
"PO-Revision-Date: 2016-03-06 13:44+0900\n"
"Last-Translator: Jiro Matsuzawa <jmatsuzawa@gnome.org>\n"
"Language-Team: Japanese <gnome-translation@gnome.gr.jp>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

msgid "Always on Top"
msgstr "常に最前面に配置する"
